[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGList.AddList

Adds the elements from another list

## Declaration

Source position: fgl.pp line 156

`public procedure TFPGList.AddList(`
`Source: TFPGList`
`);`

## Description

AddList adds all the elements from list Source to the current list.

## See also

TFPGList.Add |  | Add new item of type T to the list.
TFPSList.AddList |  | Adds the elements from another list
TFPGObjectList.AddList |  | Adds the elements from another list